@charset "shift-jis";
@import "index.css";

/*** ***/


#company .block{
	width:504px;
	margin:0 auto 45px;
	font-size:12px;
	text-align:center;
	}

#company .rinen-fro{
	width:454px;
	margin:25px auto 0;
	padding:0;
	text-align:center;
	background:url(../img/bgfr_company02.gif) repeat-y;
	}
#company .rinen-frm{
	padding-top:15px;
	background:url(../img/bgfr_company01.gif) top no-repeat;
	}
#company .rinen-fri{
	padding-bottom:25px;
	background:url(../img/bgfr_company03.gif) bottom no-repeat;
	}

#company .rinen-fro dl{
	width:405px;
	margin:5px auto 0;
	text-align:left;
	}
#company .rinen-fro dl dd{
	padding:5px 60px;
	line-height:1.6;
	}
#company .rinen-fro dl dd.des01{
	margin-bottom:35px;
	background:url(../img/img_company-bg01.gif) right no-repeat;
	}
#company .rinen-fro dl dd.des02{
	margin-bottom:35px;
	background:url(../img/img_company-bg02.gif) right no-repeat;
	}
#company .rinen-fro dl dd.des03{
	background:url(../img/img_company-bg03.gif) right no-repeat;
	}


#company .fr02 .des04{
	width:435px;
	margin:25px auto 0;
	text-align:left;
	}
#company .fr02 h4{
	margin:30px auto 20px;
	}
#company .fr02 .name{
	width:264px;
	margin:10px auto 20px;
	text-align:left;
	}

#company table{
	width:445px;
	text-align:left;
	padding:0;
	margin:25px auto;
	font-size:12px;
	border-collapse:collapse;
	}

#company table th,
#company table td{
	padding:7px 5px;
	text-align:left;
	vertical-align:top;
	line-height:1.5;
	border-bottom:1px solid #CCCCCC;
	}
#company table th{
	width:95px;
	padding-left:10px;
	vertical-align:top;
	border-bottom:1px solid #CCCCCC;
	}
#company table th.grd01{border-left:4px solid #77CD45}
#company table th.grd02{border-left:4px solid #55CD45}
#company table th.grd03{border-left:4px solid #45CD75}
#company table th.grd04{border-left:4px solid #45CD9F}
#company table th.grd05{border-left:4px solid #45CDCB}
#company table th.grd06{border-left:4px solid #45AFCD}
#company table th.grd07{border-left:4px solid #4592CD}
#company table th.grd08{border-left:4px solid #457BCD}
#company table th.grd09{border-left:4px solid #4565CD}

/*13.06.12’Ç‰Á*/
a:hover img.over-link {
	opacity:0.7;
	filter: alpha(opacity=70);
}















